# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/vlMD2.hpp File Reference

`#include "vl/Actor.hpp"`
`#include "vl/Geometry.hpp"`
`#include "vl/VirtualFile.hpp"`
`#include "vl/MorphingActor.hpp"`
`#include "vl/ResourceLoadWriter.hpp"`
`#include "vl/ResourceDatabase.hpp"`

## Classes

class | vl::LoadWriterMD2
| The LoadWriterMD2 class is a ResourceLoadWriter capable of reading MD2 files. More...

## Namespaces

namespace | vl
| Visualization Library namespace.

## Defines

#define | LoadMD2_INCLUDE_ONCE

## Functions

ref< ResourceDatabase > | vl::loadMD2 (const String &path)
ref< ResourceDatabase > | vl::loadMD2 (VirtualFile *file)

## Define Documentation

#define LoadMD2_INCLUDE_ONCE

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.